2018-10-15 08:05 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004999Kali Linux[All Projects] General Bugpublic2018-09-18 09:12
Reportermarxengels 
Assigned Tosbrun 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version2017.3 
Target VersionFixed in Version2018.4 
Summary0004999: post update 2017.3 - totally hung desktop ,keyboard, menu
Descriptionjust installed updates after logging in i get to a hung desktop , nothing is active as if the whole thing is just a background , nothing not even keyboard. last thing i did few days ago was create new xhost keys i logged in no problem, just in case on second attempt i moved them to .bkp and let X create new ones, still nothing.i know it did because i could see em, i can access the partition .so i guess i'm gonna have to scour the logs no major configuration changes happened. i did spot some gnome shell updates and network manager . i came here to check the release notes .i can't add much else at this point .

Xorg.0.log
cat var/log/Xorg.0.log
[ 212.150]
X.Org X Server 1.20.1
X Protocol Version 11, Revision 0
[ 212.158] Build Operating System: Linux 4.9.0-7-amd64 x86_64 Debian
[ 212.161] Current Operating System: Linux hal9000 4.17.0-kali3-amd64 0000001 SMP Debian 4.17.17-1kali1 (2018-08-21) x86_64
[ 212.161] Kernel command line: BOOT_IMAGE=/boot/vmlinuz-4.17.0-kali3-amd64 root=UUID=1ad6a512-8f01-4a7d-8eb3-26ae4e77eb9c ro single initrd=/install/gtk/initrd.gz
[ 212.166] Build Date: 17 August 2018 08:05:00PM
[ 212.169] xorg-server 2:1.20.1-1 (https://www.debian.org/support)
[ 212.172] Current version of pixman: 0.34.0
[ 212.177] Before reporting problems, check http://wiki.x.org
    to make sure that you have the latest version.
[ 212.177] Markers: (--) probed, (**) from config file, (==) default setting,
    (++) from command line, (!!) notice, (II) informational,
    (WW) warning, (EE) error, (NI) not implemented, (??) unknown.
[ 212.188] (==) Log file: "/var/log/Xorg.0.log", Time: Tue Sep 18 05:21:20 2018
[ 212.234] (==) Using system config directory "/usr/share/X11/xorg.conf.d"
[ 212.272] (==) No Layout section. Using the first Screen section.
[ 212.272] (==) No screen section available. Using defaults.
[ 212.272] (**) |-->Screen "Default Screen Section" (0)
[ 212.272] (**) | |-->Monitor "<default monitor>"
[ 212.273] (==) No monitor specified for screen "Default Screen Section".
    Using a default monitor configuration.
[ 212.273] (==) Automatically adding devices
[ 212.273] (==) Automatically enabling devices
[ 212.273] (==) Automatically adding GPU devices
[ 212.273] (==) Max clients allowed: 256, resource mask: 0x1fffff
[ 212.308] (WW) The directory "/usr/share/fonts/X11/cyrillic" does not exist.
[ 212.308] Entry deleted from font path.
[ 212.416] (==) FontPath set to:
    /usr/share/fonts/X11/misc,
    /usr/share/fonts/X11/100dpi/:unscaled,
    /usr/share/fonts/X11/75dpi/:unscaled,
    /usr/share/fonts/X11/Type1,
    /usr/share/fonts/X11/100dpi,
    /usr/share/fonts/X11/75dpi,
    built-ins
[ 212.416] (==) ModulePath set to "/usr/lib/xorg/modules"
[ 212.416] (II) The server relies on udev to provide the list of input devices.
    If no devices become available, reconfigure udev or disable AutoAddDevices.
[ 212.416] (II) Loader magic: 0x55c72a799de0
[ 212.416] (II) Module ABI versions:
[ 212.416] X.Org ANSI C Emulation: 0.4
[ 212.416] X.Org Video Driver: 24.0
[ 212.417] X.Org XInput driver : 24.1
[ 212.417] X.Org Server Extension : 10.0
[ 212.429] (EE) dbus-core: error connecting to system bus: org.freedesktop.DBus.Error.FileNotFound (Failed to connect to socket /var/run/dbus/system_bus_socket: No such file or directory)
[ 212.429] (++) using VT number 1

[ 212.431] (II) xfree86: Adding drm device (/dev/dri/card0)
[ 212.444] (--) PCI:*(0@0:2:0) 8086:2a42:1025:0286 rev 7, Mem @ 0xe0000000/4194304, 0xd0000000/268435456, I/O @ 0x00003110/8, BIOS @ 0x????????/131072
[ 212.444] (--) PCI: (0@0:2:1) 8086:2a43:1025:0286 rev 7, Mem @ 0xe2400000/1048576
[ 212.444] (II) LoadModule: "glx"
[ 212.551] (II) Loading /usr/lib/xorg/modules/extensions/libglx.so
[ 212.610] (II) Module glx: vendor="X.Org Foundation"
[ 212.610] compiled for 1.20.1, module version = 1.0.0
[ 212.610] ABI class: X.Org Server Extension, version 10.0
[ 212.610] (==) Matched modesetting as autoconfigured driver 0
[ 212.610] (==) Matched fbdev as autoconfigured driver 1
[ 212.610] (==) Matched vesa as autoconfigured driver 2
[ 212.610] (==) Assigned the driver to the xf86ConfigLayout
[ 212.610] (II) LoadModule: "modesetting"
[ 212.610] (II) Loading /usr/lib/xorg/modules/drivers/modesetting_drv.so
[ 212.631] (II) Module modesetting: vendor="X.Org Foundation"
[ 212.631] compiled for 1.20.1, module version = 1.20.1
[ 212.631] Module class: X.Org Video Driver
[ 212.631] ABI class: X.Org Video Driver, version 24.0
[ 212.631] (II) LoadModule: "fbdev"
[ 212.631] (II) Loading /usr/lib/xorg/modules/drivers/fbdev_drv.so
[ 212.646] (II) Module fbdev: vendor="X.Org Foundation"
[ 212.646] compiled for 1.20.0, module version = 0.5.0
[ 212.646] Module class: X.Org Video Driver
[ 212.646] ABI class: X.Org Video Driver, version 24.0
[ 212.646] (II) LoadModule: "vesa"
[ 212.646] (II) Loading /usr/lib/xorg/modules/drivers/vesa_drv.so
[ 212.647] (II) Module vesa: vendor="X.Org Foundation"
[ 212.647] compiled for 1.20.1, module version = 2.4.0
[ 212.647] Module class: X.Org Video Driver
[ 212.647] ABI class: X.Org Video Driver, version 24.0
[ 212.647] (II) modesetting: Driver for Modesetting Kernel Drivers: kms
[ 212.647] (II) FBDEV: driver for framebuffer: fbdev
[ 212.647] (II) VESA: driver for VESA chipsets: vesa
[ 212.654] (II) modeset(0): using drv /dev/dri/card0
[ 212.654] (WW) Falling back to old probe method for fbdev
[ 212.654] (II) Loading sub module "fbdevhw"
[ 212.654] (II) LoadModule: "fbdevhw"
[ 212.654] (II) Loading /usr/lib/xorg/modules/libfbdevhw.so
[ 212.655] (II) Module fbdevhw: vendor="X.Org Foundation"
[ 212.655] compiled for 1.20.1, module version = 0.0.2
[ 212.655] ABI class: X.Org Video Driver, version 24.0
[ 212.656] (II) modeset(0): Creating default Display subsection in Screen section
    "Default Screen Section" for depth/fbbpp 24/32
[ 212.656] (==) modeset(0): Depth 24, (==) framebuffer bpp 32
[ 212.656] (==) modeset(0): RGB weight 888
[ 212.656] (==) modeset(0): Default visual is TrueColor
[ 212.656] (II) Loading sub module "glamoregl"
[ 212.656] (II) LoadModule: "glamoregl"
[ 212.685] (II) Loading /usr/lib/xorg/modules/libglamoregl.so
[ 212.802] (II) Module glamoregl: vendor="X.Org Foundation"
[ 212.802] compiled for 1.20.1, module version = 1.0.1
[ 212.802] ABI class: X.Org ANSI C Emulation, version 0.4
[ 213.355] (II) modeset(0): glamor X acceleration enabled on Mesa DRI Mobile IntelĀ® GM45 Express Chipset
[ 213.355] (II) modeset(0): glamor initialized
[ 213.356] (II) modeset(0): Output LVDS-1 has no monitor section
[ 213.368] (II) modeset(0): Output VGA-1 has no monitor section
[ 213.370] (II) modeset(0): Output HDMI-1 has no monitor section
[ 213.450] (II) modeset(0): Output DP-1 has no monitor section
[ 213.450] (II) modeset(0): Output DP-2 has no monitor section
[ 213.667] (II) modeset(0): Output SVIDEO-1 has no monitor section
[ 213.667] (II) modeset(0): EDID for output LVDS-1
[ 213.668] (II) modeset(0): Manufacturer: LGD Model: 4302 Serial#: 0
[ 213.668] (II) modeset(0): Year: 2009 Week: 0
[ 213.668] (II) modeset(0): EDID Version: 1.3
[ 213.668] (II) modeset(0): Digital Display Input
[ 213.668] (II) modeset(0): Max Image Size [cm]: horiz.: 31 vert.: 17
[ 213.668] (II) modeset(0): Gamma: 2.20
[ 213.668] (II) modeset(0): No DPMS capabilities specified
[ 213.668] (II) modeset(0): Supported color encodings: RGB 4:4:4 YCrCb 4:4:4
[ 213.668] (II) modeset(0): First detailed timing is preferred mode
[ 213.668] (II) modeset(0): redX: 0.584 redY: 0.352 greenX: 0.338 greenY: 0.551
[ 213.668] (II) modeset(0): blueX: 0.157 blueY: 0.137 whiteX: 0.313 whiteY: 0.329
[ 213.668] (II) modeset(0): Manufacturer's mask: 0
[ 213.668] (II) modeset(0): Supported detailed timing:
[ 213.668] (II) modeset(0): clock: 75.1 MHz Image Size: 310 x 174 mm
[ 213.668] (II) modeset(0): h_active: 1366 h_sync: 1414 h_sync_end 1446 h_blank_end 1564 h_border: 0
[ 213.668] (II) modeset(0): v_active: 768 v_sync: 771 v_sync_end 776 v_blanking: 800 v_border: 0
[ 213.668] (II) modeset(0): LG Display
[ 213.668] (II) modeset(0): Monitor name: LP140WH2-TLB1
[ 213.668] (II) modeset(0): EDID (in hex):
[ 213.668] (II) modeset(0): 00ffffffffffff0030e4024300000000
[ 213.668] (II) modeset(0): 00130103801f11780a8845955a568d28
[ 213.669] (II) modeset(0): 23505400000001010101010101010101
[ 213.669] (II) modeset(0): 010101010101561d56c6500020303020
[ 213.669] (II) modeset(0): 350036ae100000190000000000000000
[ 213.669] (II) modeset(0): 00000000000000000000000000fe004c
[ 213.669] (II) modeset(0): 4720446973706c61790a2020000000fc
[ 213.669] (II) modeset(0): 004c503134305748322d544c423100f6
[ 213.670] (II) modeset(0): Printing probed modes for output LVDS-1
[ 213.670] (II) modeset(0): Modeline "1366x768"x60.0 75.10 1366 1414 1446 1564 768 771 776 800 -hsync -vsync (48.0 kHz eP)
[ 213.670] (II) modeset(0): Modeline "1360x768"x59.8 84.75 1360 1432 1568 1776 768 771 781 798 -hsync +vsync (47.7 kHz d)
[ 213.670] (II) modeset(0): Modeline "1360x768"x60.0 72.00 1360 1408 1440 1520 768 771 781 790 +hsync -vsync (47.4 kHz d)
[ 213.670] (II) modeset(0): Modeline "1280x720"x120.0 156.12 1280 1376 1512 1744 720 721 724 746 doublescan -hsync +vsync (89.5 kHz d)
[ 213.670] (II) modeset(0): Modeline "1280x720"x120.0 120.75 1280 1304 1320 1360 720 721 724 740 doublescan +hsync -vsync (88.8 kHz d)
[ 213.670] (II) modeset(0): Modeline "1280x720"x59.9 74.50 1280 1344 1472 1664 720 723 728 748 -hsync +vsync (44.8 kHz d)
[ 213.670] (II) modeset(0): Modeline "1280x720"x59.7 63.75 1280 1328 1360 1440 720 723 728 741 +hsync -vsync (44.3 kHz d)
[ 213.670] (II) modeset(0): Modeline "1024x768"x120.1 133.47 1024 1100 1212 1400 768 768 770 794 doublescan -hsync +vsync (95.3 kHz d)
[ 213.670] (II) modeset(0): Modeline "1024x768"x60.0 65.00 1024 1048 1184 1344 768 771 777 806 -hsync -vsync (48.4 kHz d)
[ 213.670] (II) modeset(0): Modeline "960x720"x120.0 117.00 960 1024 1128 1300 720 720 722 750 doublescan -hsync +vsync (90.0 kHz d)
[ 213.670] (II) modeset(0): Modeline "928x696"x120.1 109.15 928 976 1088 1264 696 696 698 719 doublescan -hsync +vsync (86.4 kHz d)
[ 213.670] (II) modeset(0): Modeline "896x672"x120.0 102.40 896 960 1060 1224 672 672 674 697 doublescan -hsync +vsync (83.7 kHz d)
[ 213.670] (II) modeset(0): Modeline "1024x576"x119.9 98.50 1024 1092 1200 1376 576 577 580 597 doublescan -hsync +vsync (71.6 kHz d)
[ 213.670] (II) modeset(0): Modeline "1024x576"x119.9 78.38 1024 1048 1064 1104 576 577 580 592 doublescan +hsync -vsync (71.0 kHz d)
[ 213.670] (II) modeset(0): Modeline "1024x576"x59.9 46.50 1024 1064 1160 1296 576 579 584 599 -hsync +vsync (35.9 kHz d)
[ 213.670] (II) modeset(0): Modeline "1024x576"x59.8 42.00 1024 1072 1104 1184 576 579 584 593 +hsync -vsync (35.5 kHz d)
[ 213.670] (II) modeset(0): Modeline "960x600"x119.9 96.62 960 1028 1128 1296 600 601 604 622 doublescan -hsync +vsync (74.6 kHz d)
[ 213.670] (II) modeset(0): Modeline "960x600"x120.0 77.00 960 984 1000 1040 600 601 604 617 doublescan +hsync -vsync (74.0 kHz d)
[ 213.670] (II) modeset(0): Modeline "960x540"x119.9 86.50 960 1024 1124 1288 540 541 544 560 doublescan -hsync +vsync (67.2 kHz d)
[ 213.671] (II) modeset(0): Modeline "960x540"x120.0 69.25 960 984 1000 1040 540 541 544 555 doublescan +hsync -vsync (66.6 kHz d)
[ 213.671] (II) modeset(0): Modeline "960x540"x59.6 40.75 960 992 1088 1216 540 543 548 562 -hsync +vsync (33.5 kHz d)
[ 213.671] (II) modeset(0): Modeline "960x540"x59.8 37.25 960 1008 1040 1120 540 543 548 556 +hsync -vsync (33.3 kHz d)
[ 213.671] (II) modeset(0): Modeline "800x600"x120.0 81.00 800 832 928 1080 600 600 602 625 doublescan +hsync +vsync (75.0 kHz d)
[ 213.671] (II) modeset(0): Modeline "800x600"x60.3 40.00 800 840 968 1056 600 601 605 628 +hsync +vsync (37.9 kHz d)
[ 213.671] (II) modeset(0): Modeline "800x600"x56.2 36.00 800 824 896 1024 600 601 603 625 +hsync +vsync (35.2 kHz d)
[ 213.671] (II) modeset(0): Modeline "840x525"x120.0 73.12 840 892 980 1120 525 526 529 544 doublescan -hsync +vsync (65.3 kHz d)
[ 213.671] (II) modeset(0): Modeline "840x525"x119.8 59.50 840 864 880 920 525 526 529 540 doublescan +hsync -vsync (64.7 kHz d)
[ 213.671] (II) modeset(0): Modeline "864x486"x59.9 32.50 864 888 968 1072 486 489 494 506 -hsync +vsync (30.3 kHz d)
[ 213.671] (II) modeset(0): Modeline "864x486"x59.6 30.50 864 912 944 1024 486 489 494 500 +hsync -vsync (29.8 kHz d)
[ 213.671] (II) modeset(0): Modeline "800x512"x120.3 51.56 800 800 828 832 512 512 514 515 doublescan +hsync +vsync (62.0 kHz d)
[ 213.671] (II) modeset(0): Modeline "700x525"x120.0 61.00 700 744 820 940 525 526 532 541 doublescan +hsync +vsync (64.9 kHz d)
[ 213.671] (II) modeset(0): Modeline "800x450"x119.9 59.12 800 848 928 1056 450 451 454 467 doublescan -hsync +vsync (56.0 kHz d)
[ 213.671] (II) modeset(0): Modeline "800x450"x119.6 48.75 800 824 840 880 450 451 454 463 doublescan +hsync -vsync (55.4 kHz d)
[ 213.671] (II) modeset(0): Modeline "640x512"x120.0 54.00 640 664 720 844 512 512 514 533 doublescan +hsync +vsync (64.0 kHz d)
[ 213.671] (II) modeset(0): Modeline "720x450"x119.8 53.25 720 760 836 952 450 451 454 467 doublescan -hsync +vsync (55.9 kHz d)
[ 213.671] (II) modeset(0): Modeline "700x450"x119.9 51.75 700 740 812 924 450 451 456 467 doublescan -hsync +vsync (56.0 kHz d)
[ 213.671] (II) modeset(0): Modeline "700x450"x119.8 43.25 700 724 740 780 450 451 456 463 doublescan +hsync -vsync (55.4 kHz d)
[ 213.671] (II) modeset(0): Modeline "640x480"x120.0 54.00 640 688 744 900 480 480 482 500 doublescan +hsync +vsync (60.0 kHz d)
[ 213.671] (II) modeset(0): Modeline "640x480"x59.9 25.18 640 656 752 800 480 490 492 525 -hsync -vsync (31.5 kHz d)
[ 213.671] (II) modeset(0): Modeline "720x405"x59.5 22.50 720 744 808 896 405 408 413 422 -hsync +vsync (25.1 kHz d)
[ 213.672] (II) modeset(0): Modeline "720x405"x59.0 21.75 720 768 800 880 405 408 413 419 +hsync -vsync (24.7 kHz d)
[ 213.672] (II) modeset(0): Modeline "684x384"x119.8 42.62 684 720 788 892 384 385 390 399 doublescan -hsync +vsync (47.8 kHz d)
[ 213.672] (II) modeset(0): Modeline "684x384"x119.7 36.12 684 708 724 764 384 385 390 395 doublescan +hsync -vsync (47.3 kHz d)
[ 213.672] (II) modeset(0): Modeline "680x384"x119.6 42.38 680 716 784 888 384 385 390 399 doublescan -hsync +vsync (47.7 kHz d)
[ 213.672] (II) modeset(0): Modeline "680x384"x119.9 36.00 680 704 720 760 384 385 390 395 doublescan +hsync -vsync (47.4 kHz d)
[ 213.672] (II) modeset(0): Modeline "640x400"x119.8 41.75 640 676 740 840 400 401 404 415 doublescan -hsync +vsync (49.7 kHz d)
[ 213.672] (II) modeset(0): Modeline "640x400"x120.0 35.50 640 664 680 720 400 401 404 411 doublescan +hsync -vsync (49.3 kHz d)
[ 213.672] (II) modeset(0): Modeline "576x432"x120.1 40.81 576 608 668 760 432 432 434 447 doublescan -hsync +vsync (53.7 kHz d)
[ 213.672] (II) modeset(0): Modeline "640x360"x119.7 37.25 640 672 736 832 360 361 364 374 doublescan -hsync +vsync (44.8 kHz d)
[ 213.672] (II) modeset(0): Modeline "640x360"x119.7 31.88 640 664 680 720 360 361 364 370 doublescan +hsync -vsync (44.3 kHz d)
[ 213.672] (II) modeset(0): Modeline "640x360"x59.8 18.00 640 664 720 800 360 363 368 376 -hsync +vsync (22.5 kHz d)
[ 213.672] (II) modeset(0): Modeline "640x360"x59.3 17.75 640 688 720 800 360 363 368 374 +hsync -vsync (22.2 kHz d)
[ 213.672] (II) modeset(0): Modeline "512x384"x120.0 32.50 512 524 592 672 384 385 388 403 doublescan -hsync -vsync (48.4 kHz d)
[ 213.672] (II) modeset(0): Modeline "512x288"x120.0 23.25 512 532 580 648 288 289 292 299 doublescan -hsync +vsync (35.9 kHz d)
[ 213.672] (II) modeset(0): Modeline "512x288"x119.8 21.00 512 536 552 592 288 289 292 296 doublescan +hsync -vsync (35.5 kHz d)
[ 213.672] (II) modeset(0): Modeline "480x270"x119.3 20.38 480 496 544 608 270 271 274 281 doublescan -hsync +vsync (33.5 kHz d)
[ 213.672] (II) modeset(0): Modeline "480x270"x119.6 18.62 480 504 520 560 270 271 274 278 doublescan +hsync -vsync (33.3 kHz d)
[ 213.672] (II) modeset(0): Modeline "400x300"x120.6 20.00 400 420 484 528 300 300 302 314 doublescan +hsync +vsync (37.9 kHz d)
[ 213.672] (II) modeset(0): Modeline "400x300"x112.7 18.00 400 412 448 512 300 300 301 312 doublescan +hsync +vsync (35.2 kHz d)
[ 213.672] (II) modeset(0): Modeline "432x243"x119.8 16.25 432 444 484 536 243 244 247 253 doublescan -hsync +vsync (30.3 kHz d)
[ 213.673] (II) modeset(0): Modeline "432x243"x119.1 15.25 432 456 472 512 243 244 247 250 doublescan +hsync -vsync (29.8 kHz d)
[ 213.673] (II) modeset(0): Modeline "320x240"x120.1 12.59 320 328 376 400 240 245 246 262 doublescan -hsync -vsync (31.5 kHz d)
[ 213.673] (II) modeset(0): Modeline "360x202"x119.0 11.25 360 372 404 448 202 204 206 211 doublescan -hsync +vsync (25.1 kHz d)
[ 213.673] (II) modeset(0): Modeline "360x202"x118.3 10.88 360 384 400 440 202 204 206 209 doublescan +hsync -vsync (24.7 kHz d)
[ 213.673] (II) modeset(0): Modeline "320x180"x119.7 9.00 320 332 360 400 180 181 184 188 doublescan -hsync +vsync (22.5 kHz d)
[ 213.673] (II) modeset(0): Modeline "320x180"x118.6 8.88 320 344 360 400 180 181 184 187 doublescan +hsync -vsync (22.2 kHz d)
[ 213.687] (II) modeset(0): EDID for output VGA-1
[ 213.689] (II) modeset(0): EDID for output HDMI-1
[ 213.769] (II) modeset(0): EDID for output DP-1
[ 213.769] (II) modeset(0): EDID for output DP-2
[ 213.987] (II) modeset(0): EDID for output SVIDEO-1
[ 213.987] (II) modeset(0): Output LVDS-1 connected
[ 213.987] (II) modeset(0): Output VGA-1 disconnected
[ 213.987] (II) modeset(0): Output HDMI-1 disconnected
[ 213.987] (II) modeset(0): Output DP-1 disconnected
[ 213.987] (II) modeset(0): Output DP-2 disconnected
[ 213.987] (II) modeset(0): Output SVIDEO-1 disconnected
[ 213.987] (II) modeset(0): Using exact sizes for initial modes
[ 213.987] (II) modeset(0): Output LVDS-1 using initial mode 1366x768 +0+0
[ 213.987] (==) modeset(0): Using gamma correction (1.0, 1.0, 1.0)
[ 213.987] (==) modeset(0): DPI set to (96, 96)
[ 213.987] (II) Loading sub module "fb"
[ 213.987] (II) LoadModule: "fb"
[ 213.988] (II) Loading /usr/lib/xorg/modules/libfb.so
[ 214.001] (II) Module fb: vendor="X.Org Foundation"
[ 214.001] compiled for 1.20.1, module version = 1.0.0
[ 214.001] ABI class: X.Org ANSI C Emulation, version 0.4
[ 214.001] (II) UnloadModule: "fbdev"
[ 214.001] (II) Unloading fbdev
[ 214.001] (II) UnloadSubModule: "fbdevhw"
[ 214.001] (II) Unloading fbdevhw
[ 214.001] (II) UnloadModule: "vesa"
[ 214.001] (II) Unloading vesa
[ 214.236] (==) modeset(0): Backing store enabled
[ 214.236] (==) modeset(0): Silken mouse enabled
[ 214.261] (II) modeset(0): Initializing kms color map for depth 24, 8 bpc.
[ 214.261] (==) modeset(0): DPMS enabled
[ 214.263] (II) modeset(0): [DRI2] Setup complete
[ 214.263] (II) modeset(0): [DRI2] DRI driver: i965
[ 214.263] (II) modeset(0): [DRI2] VDPAU driver: i965
[ 214.263] (II) Initializing extension Generic Event Extension
[ 214.264] (II) Initializing extension SHAPE
[ 214.264] (II) Initializing extension MIT-SHM
[ 214.265] (II) Initializing extension XInputExtension
[ 214.266] (II) Initializing extension XTEST
[ 214.267] (II) Initializing extension BIG-REQUESTS
[ 214.267] (II) Initializing extension SYNC
[ 214.268] (II) Initializing extension XKEYBOARD
[ 214.269] (II) Initializing extension XC-MISC
[ 214.269] (II) Initializing extension SECURITY
[ 214.270] (II) Initializing extension XFIXES
[ 214.270] (II) Initializing extension RENDER
[ 214.271] (II) Initializing extension RANDR
[ 214.272] (II) Initializing extension COMPOSITE
[ 214.272] (II) Initializing extension DAMAGE
[ 214.273] (II) Initializing extension MIT-SCREEN-SAVER
[ 214.273] (II) Initializing extension DOUBLE-BUFFER
[ 214.273] (II) Initializing extension RECORD
[ 214.274] (II) Initializing extension DPMS
[ 214.274] (II) Initializing extension Present
[ 214.274] (II) Initializing extension DRI3
[ 214.275] (II) Initializing extension X-Resource
[ 214.275] (II) Initializing extension XVideo
[ 214.275] (II) Initializing extension XVideo-MotionCompensation
[ 214.275] (II) Initializing extension SELinux
[ 214.275] (II) SELinux: Disabled on system
[ 214.275] (II) Initializing extension GLX
[ 214.292] (II) AIGLX: Loaded and initialized i965
[ 214.292] (II) GLX: Initialized DRI2 GL provider for screen 0
[ 214.292] (II) Initializing extension XFree86-VidModeExtension
[ 214.293] (II) Initializing extension XFree86-DGA
[ 214.293] (II) Initializing extension XFree86-DRI
[ 214.293] (II) Initializing extension DRI2
[ 214.347] (II) modeset(0): Damage tracking initialized
[ 214.347] (II) modeset(0): Setting screen physical size to 361 x 203
[ 214.869] (II) config/udev: Adding input device Power Button (/dev/input/event5)
[ 214.869] (**) Power Button: Applying InputClass "libinput keyboard catchall"
[ 214.869] (II) LoadModule: "libinput"
[ 214.869] (II) Loading /usr/lib/xorg/modules/input/libinput_drv.so
[ 214.914] (II) Module libinput: vendor="X.Org Foundation"
[ 214.914] compiled for 1.20.0, module version = 0.28.0
[ 214.914] Module class: X.Org XInput Driver
[ 214.914] ABI class: X.Org XInput driver, version 24.1
[ 214.914] (II) Using input driver 'libinput' for 'Power Button'
[ 214.914] (**) Power Button: always reports core events
[ 214.914] (**) Option "Device" "/dev/input/event5"
[ 214.914] (**) Option "_source" "server/udev"
[ 214.968] (II) event5 - Power Button: is tagged by udev as: Keyboard
[ 214.968] (II) event5 - Power Button: device is a keyboard
[ 214.968] (II) event5 - Power Button: device removed
[ 215.000] (**) Option "config_info" "udev:/sys/devices/LNXSYSTM:00/LNXPWRBN:00/input/input12/event5"
[ 215.000] (II) XINPUT: Adding extended input device "Power Button" (type: KEYBOARD, id 6)
[ 215.000] (**) Option "xkb_model" "pc105"
[ 215.000] (**) Option "xkb_layout" "be"
[ 215.052] (II) event5 - Power Button: is tagged by udev as: Keyboard
[ 215.052] (II) event5 - Power Button: device is a keyboard
[ 215.053] (II) config/udev: Adding input device Video Bus (/dev/input/event6)
[ 215.054] (**) Video Bus: Applying InputClass "libinput keyboard catchall"
[ 215.054] (II) Using input driver 'libinput' for 'Video Bus'
[ 215.054] (**) Video Bus: always reports core events
[ 215.054] (**) Option "Device" "/dev/input/event6"
[ 215.054] (**) Option "_source" "server/udev"
[ 215.055] (II) event6 - Video Bus: is tagged by udev as: Keyboard
[ 215.055] (II) event6 - Video Bus: device is a keyboard
[ 215.055] (II) event6 - Video Bus: device removed
[ 215.084] (**) Option "config_info" "udev:/sys/devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A08:00/LNXVIDEO:00/input/input13/event6"
[ 215.084] (II) XINPUT: Adding extended input device "Video Bus" (type: KEYBOARD, id 7)
[ 215.084] (**) Option "xkb_model" "pc105"
[ 215.084] (**) Option "xkb_layout" "be"
[ 215.088] (II) event6 - Video Bus: is tagged by udev as: Keyboard
[ 215.088] (II) event6 - Video Bus: device is a keyboard
[ 215.090] (II) config/udev: Adding input device Power Button (/dev/input/event2)
[ 215.090] (**) Power Button: Applying InputClass "libinput keyboard catchall"
[ 215.090] (II) Using input driver 'libinput' for 'Power Button'
[ 215.090] (**) Power Button: always reports core events
[ 215.090] (**) Option "Device" "/dev/input/event2"
[ 215.090] (**) Option "_source" "server/udev"
[ 215.092] (II) event2 - Power Button: is tagged by udev as: Keyboard
[ 215.092] (II) event2 - Power Button: device is a keyboard
[ 215.092] (II) event2 - Power Button: device removed
[ 215.132] (**) Option "config_info" "udev:/sys/devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0C:00/input/input9/event2"
[ 215.132] (II) XINPUT: Adding extended input device "Power Button" (type: KEYBOARD, id 8)
[ 215.132] (**) Option "xkb_model" "pc105"
[ 215.132] (**) Option "xkb_layout" "be"
[ 215.136] (II) event2 - Power Button: is tagged by udev as: Keyboard
[ 215.136] (II) event2 - Power Button: device is a keyboard
[ 215.138] (II) config/udev: Adding input device Lid Switch (/dev/input/event3)
[ 215.138] (II) No input driver specified, ignoring this device.
[ 215.138] (II) This device may have been added with another device file.
[ 215.139] (II) config/udev: Adding input device Sleep Button (/dev/input/event4)
[ 215.140] (**) Sleep Button: Applying InputClass "libinput keyboard catchall"
[ 215.140] (II) Using input driver 'libinput' for 'Sleep Button'
[ 215.140] (**) Sleep Button: always reports core events
[ 215.140] (**) Option "Device" "/dev/input/event4"
[ 215.140] (**) Option "_source" "server/udev"
[ 215.142] (II) event4 - Sleep Button: is tagged by udev as: Keyboard
[ 215.142] (II) event4 - Sleep Button: device is a keyboard
[ 215.142] (II) event4 - Sleep Button: device removed
[ 215.184] (**) Option "config_info" "udev:/sys/devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0E:00/input/input11/event4"
[ 215.184] (II) XINPUT: Adding extended input device "Sleep Button" (type: KEYBOARD, id 9)
[ 215.184] (**) Option "xkb_model" "pc105"
[ 215.184] (**) Option "xkb_layout" "be"
[ 215.188] (II) event4 - Sleep Button: is tagged by udev as: Keyboard
[ 215.188] (II) event4 - Sleep Button: device is a keyboard
[ 215.192] (II) config/udev: Adding input device WebCam: Webcam (/dev/input/event12)
[ 215.192] (**) WebCam: Webcam: Applying InputClass "libinput keyboard catchall"
[ 215.192] (II) Using input driver 'libinput' for 'WebCam: Webcam'
[ 215.192] (**) WebCam: Webcam: always reports core events
[ 215.192] (**) Option "Device" "/dev/input/event12"
[ 215.192] (**) Option "_source" "server/udev"
[ 215.196] (II) event12 - WebCam: Webcam: is tagged by udev as: Keyboard
[ 215.196] (II) event12 - WebCam: Webcam: device is a keyboard
[ 215.196] (II) event12 - WebCam: Webcam: device removed
[ 215.228] (**) Option "config_info" "udev:/sys/devices/pci0000:00/0000:00:1a.7/usb1/1-2/1-2:1.0/input/input19/event12"
[ 215.228] (II) XINPUT: Adding extended input device "WebCam: Webcam" (type: KEYBOARD, id 10)
[ 215.228] (**) Option "xkb_model" "pc105"
[ 215.228] (**) Option "xkb_layout" "be"
[ 215.233] (II) event12 - WebCam: Webcam: is tagged by udev as: Keyboard
[ 215.233] (II) event12 - WebCam: Webcam: device is a keyboard
[ 215.234] (II) config/udev: Adding input device HDA Digital PCBeep (/dev/input/event7)
[ 215.235] (II) No input driver specified, ignoring this device.
[ 215.235] (II) This device may have been added with another device file.
[ 215.236] (II) config/udev: Adding input device HDA Intel Rear Mic (/dev/input/event8)
[ 215.236] (II) No input driver specified, ignoring this device.
[ 215.236] (II) This device may have been added with another device file.
[ 215.237] (II) config/udev: Adding input device HDA Intel Line (/dev/input/event9)
[ 215.237] (II) No input driver specified, ignoring this device.
[ 215.238] (II) This device may have been added with another device file.
[ 215.239] (II) config/udev: Adding input device HDA Intel Headphone (/dev/input/event10)
[ 215.239] (II) No input driver specified, ignoring this device.
[ 215.239] (II) This device may have been added with another device file.
[ 215.243] (II) config/udev: Adding input device AT Translated Set 2 keyboard (/dev/input/event0)
[ 215.244] (**) AT Translated Set 2 keyboard: Applying InputClass "libinput keyboard catchall"
[ 215.244] (II) Using input driver 'libinput' for 'AT Translated Set 2 keyboard'
[ 215.244] (**) AT Translated Set 2 keyboard: always reports core events
[ 215.244] (**) Option "Device" "/dev/input/event0"
[ 215.244] (**) Option "_source" "server/udev"
[ 215.245] (II) event0 - AT Translated Set 2 keyboard: is tagged by udev as: Keyboard
[ 215.245] (II) event0 - AT Translated Set 2 keyboard: device is a keyboard
[ 215.245] (II) event0 - AT Translated Set 2 keyboard: device removed
[ 215.280] (**) Option "config_info" "udev:/sys/devices/platform/i8042/serio0/input/input0/event0"
[ 215.280] (II) XINPUT: Adding extended input device "AT Translated Set 2 keyboard" (type: KEYBOARD, id 11)
[ 215.280] (**) Option "xkb_model" "pc105"
[ 215.280] (**) Option "xkb_layout" "be"
[ 215.284] (II) event0 - AT Translated Set 2 keyboard: is tagged by udev as: Keyboard
[ 215.284] (II) event0 - AT Translated Set 2 keyboard: device is a keyboard
[ 215.286] (II) config/udev: Adding input device SynPS/2 Synaptics TouchPad (/dev/input/event1)
[ 215.286] (**) SynPS/2 Synaptics TouchPad: Applying InputClass "libinput touchpad catchall"
[ 215.286] (II) Using input driver 'libinput' for 'SynPS/2 Synaptics TouchPad'
[ 215.286] (**) SynPS/2 Synaptics TouchPad: always reports core events
[ 215.286] (**) Option "Device" "/dev/input/event1"
[ 215.286] (**) Option "_source" "server/udev"
[ 215.288] (II) event1 - SynPS/2 Synaptics TouchPad: is tagged by udev as: Touchpad
[ 215.289] (II) event1 - SynPS/2 Synaptics TouchPad: device is a touchpad
[ 215.289] (II) event1 - SynPS/2 Synaptics TouchPad: device removed
[ 215.328] (**) Option "config_info" "udev:/sys/devices/platform/i8042/serio4/input/input8/event1"
[ 215.329] (II) XINPUT: Adding extended input device "SynPS/2 Synaptics TouchPad" (type: TOUCHPAD, id 12)
[ 215.330] (**) Option "AccelerationScheme" "none"
[ 215.330] (**) SynPS/2 Synaptics TouchPad: (accel) selected scheme none/0
[ 215.330] (**) SynPS/2 Synaptics TouchPad: (accel) acceleration factor: 2.000
[ 215.330] (**) SynPS/2 Synaptics TouchPad: (accel) acceleration threshold: 4
[ 215.333] (II) event1 - SynPS/2 Synaptics TouchPad: is tagged by udev as: Touchpad
[ 215.333] (II) event1 - SynPS/2 Synaptics TouchPad: device is a touchpad
[ 215.335] (II) config/udev: Adding input device SynPS/2 Synaptics TouchPad (/dev/input/mouse0)
[ 215.335] (II) No input driver specified, ignoring this device.
[ 215.335] (II) This device may have been added with another device file.
[ 215.336] (II) config/udev: Adding input device PC Speaker (/dev/input/event11)
[ 215.336] (II) No input driver specified, ignoring this device.
[ 215.336] (II) This device may have been added with another device file.
[ 215.364] (EE) dbus-core: error connecting to system bus: org.freedesktop.DBus.Error.FileNotFound (Failed to connect to socket /var/run/dbus/system_bus_socket: No such file or directory)
[ 220.243] (II) modeset(0): EDID vendor "LGD", prod id 17154
[ 220.243] (II) modeset(0): Printing DDC gathered Modelines:
[ 220.243] (II) modeset(0): Modeline "1366x768"x0.0 75.10 1366 1414 1446 1564 768 771 776 800 -hsync -vsync (48.0 kHz eP)
[ 220.561] (II) modeset(0): EDID vendor "LGD", prod id 17154
[ 220.561] (II) modeset(0): Printing DDC gathered Modelines:
[ 220.561] (II) modeset(0): Modeline "1366x768"x0.0 75.10 1366 1414 1446 1564 768 771 776 800 -hsync -vsync (48.0 kHz eP)
[ 220.879] (II) modeset(0): EDID vendor "LGD", prod id 17154
[ 220.880] (II) modeset(0): Printing DDC gathered Modelines:
[ 220.880] (II) modeset(0): Modeline "1366x768"x0.0 75.10 1366 1414 1446 1564 768 771 776 800 -hsync -vsync (48.0 kHz eP)
[ 224.271] (II) modeset(0): EDID vendor "LGD", prod id 17154
[ 224.271] (II) modeset(0): Printing DDC gathered Modelines:
[ 224.271] (II) modeset(0): Modeline "1366x768"x0.0 75.10 1366 1414 1446 1564 768 771 776 800 -hsync -vsync (48.0 kHz eP)
[ 225.398] (EE) dbus-core: error connecting to system bus: org.freedesktop.DBus.Error.FileNotFound (Failed to connect to socket /var/run/dbus/system_bus_socket: No such file or directory)
[ 235.399] (EE) dbus-core: error connecting to system bus: org.freedesktop.DBus.Error.FileNotFound (Failed to connect to socket /var/run/dbus/system_bus_socket: No such file or directory)

 &
kern.log

tried to attach
Attached Files

-Relationships
+Relationships

-Notes

~0009740

atdtphreaker (reporter)

I've the same. 'Workspaces To Dock' extension issue. (similar as prior issue) following update/upgrade/dist-upgrade.


I've included a screenshot. (dual boot, dual monitor)... Yes, same issue with SINGLE monitor.


I appreciate YOUR time. Thanks!

~0009743

sbrun (manager)

Fixed gnome-shell-extension-workspaces-to-dock version 48-1kali2 now in kali-rolling
+Notes

-Issue History
Date Modified Username Field Change
2018-09-18 05:06 marxengels New Issue
2018-09-18 05:23 atdtphreaker File Added: Screenshot from 2018-09-18 00-56-07_kalilinux-dualboot_dualmonitors_SS
2018-09-18 05:23 atdtphreaker Note Added: 0009740
2018-09-18 08:11 sbrun Assigned To => sbrun
2018-09-18 08:11 sbrun Status new => assigned
2018-09-18 09:12 sbrun Status assigned => resolved
2018-09-18 09:12 sbrun Resolution open => fixed
2018-09-18 09:12 sbrun Fixed in Version => 2018.4
2018-09-18 09:12 sbrun Note Added: 0009743
+Issue History